Subject: feature request

From: Arnold Robbins <[email-masked]>
Date: Thu, 9 Sep 1993 11:10:11 -0400

I have been using 9term quite happily for some months now, and have gotten
addicted to the "page up" button ("review" in the button 3 menu) in the
recent versions.

I desperately, desperately miss being able to use the same facility in sam.
Is there anyone out there who knows something about all this magic X stuff
that could supply a patch to make this work?  Matty uses 0x81 for the page up
key code in libXg.

Thanks,

Arnold Robbins --- Continuing Education, College of Computing
Georgia Tech, Atlanta, GA 30332-0280	Phone: +1 404 894 9214 (has voice mail)
E-mail: [email-masked]	FAX:   +1 404 853 9378
"He's not dead, he's metaphysically challenged." - Mystery Science Theatre 3000